import { f as ModelProviderDeclarationConfig } from "./types.models-BXrRAuSB.js";
//#region extensions/deepinfra/provider-catalog.d.ts
declare function buildStaticDeepInfraProvider(): ModelProviderDeclarationConfig;
declare function buildDeepInfraProvider(): Promise<ModelProviderDeclarationConfig>;
//#endregion
export { buildStaticDeepInfraProvider as n, buildDeepInfraProvider as t };